{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404523",
  "url_hash": "727c773d5af43a68",
  "title": "科技牛市又推动一项美股新纪录 莫斯科再遭乌大规模无人机袭击",
  "content": "财联社6月20日讯（编辑 史正丞）\n美国银行的策略团队周五表示，随着投资者蜂拥买入科技股，美股市场又创出一项新纪录。\n美银哈内特团队在最新报告中引用EPFR Global的数据称，截至6月17日当周，\n高达1192亿美元流入美国股票基金\n，这也是前所未有的数字。\n在这背后，美国和伊朗签署谅解备忘录、延长停火并重启霍尔木兹海峡，正是引发资金重回科技炒作路线的核心原因。\n全球范围内，中国的科创综指、创业板指、韩国综合指数、日经225指数均在本周创出历史新高。\n海峡重启初期的兴奋劲头过去后，市场将重新关注美国和伊朗下一阶段的谈判，以及以色列和黎巴嫩真主党的冲突情况。由于黎巴嫩南部战事升级，原定于周五在瑞士进行的美伊谈判被推迟。\n尽管舆论普遍认为60天不足以谈出一份永久和平协议，但经济现实至少是美国此刻需要坐下来谈判的原因。\n美国总统特朗普在周五的公开讲话中重申，如果伊朗冲突重启，那么“\n突然之间，石油就无法从海峡快速输出了\n”。本周早些时候，他在谈及达成协议的考量时曾表示，\n美国距离“耗尽石油储备”仅剩4周时间\n。\n同样在美伊达成谅解备忘录的背景中，国际油价本周下跌超8%，回到3月初开战伊始的水平。不过在美联储新主席沃什首秀引发的“加息猜疑”中，美元指数升至一年多来新高，黄金、白银和工业金属集体走弱。\n其他消息\n【俄称莫斯科再遭乌大规模无人机袭击】\n当地时间19日，俄罗斯莫斯科市长索比亚宁表示，莫斯科当天再次遭乌军大规模无人机袭击，截至傍晚共击落76架无人机，未造成人员伤亡和财产损失。\n乌克兰武装部队总参谋部19日发布通报称，俄罗斯莫斯科一座炼油厂多处设施18日遭袭击，包括一套石油综合加工装置及多座储油罐受损，目前该炼油厂已全面无限期停止石油加工生产。除针对莫斯科炼油厂的打击行动外，乌克兰国防力量在18日至19日凌晨持续开展军事打击行动，瞄准多个俄方相关目标。\n【美国新空军一号专机亮相】\n美国空军周五首次公开展示由卡塔尔赠送、价值约4亿美元的波音747-8型飞机。这架新的“空军一号”总统专机目前已抵达马里兰州安德鲁斯联合基地，将先进行“服役认证飞行”，随后将正式投入使用。美国空军表示，这架飞机已完成所需改装和红白蓝涂装，机舱内部布局仅作最小程度调整。\n【霍尔木兹海峡油轮通行量显著增长】\n据海事数据公司Kpler统计，在协议生效后的周四，总共有25艘船只通过霍尔木兹海峡，其中包括14艘油轮，大多数油轮通过沿伊朗海岸的北航线行驶。尽管通航商船数量远远不及战争前一天上百艘的水平，这已经是4月中旬以来的最高值。\n【厄尔尼诺现象正助推席卷欧洲的创纪录热浪】\n受厄尔尼诺现象助推，预计西欧的热浪本周末将进一步加剧，法国正朝着创纪录的高温迈进。大宗商品气象集团（Commodity Weather Group）的气象学家William Henneberg表示，正在发展的强厄尔尼诺现象以及北大西洋的冷水团进一步强化了这一模式，这有助于在海洋上空形成急流凹陷，并将高压系统推向欧洲。“这种情况非常罕见，”他补充说，这种天气模式可能会持续，并导致7月初之前气温高于正常水平。\n【英特尔聘请前SK海力士CEO】\n英特尔周四宣布，任命前SK海力士CEO李锡熙担任代工部门执行副总裁，负责先进封装、系统集成、后段技术开发和后段制造，并直接向CEO陈立武汇报。此举被视为英特尔强化先进封装、追赶台积电CoWoS生态的重要动作。\n【印度或迎史上最大IPO】\n印度首富穆克什·安巴尼旗下Jio Platforms正式提交IPO文件，计划募资约38亿美元，有望成为印度史上最大IPO。Jio拥有超5亿电信用户，业务覆盖电信、AI、云计算和企业网络服务。2024 年现代汽车印度公司的33亿美元IPO保持着该国迄今为止的最高募资纪录。\n【阿联酋禁15岁以下使用社交媒体】\n阿联酋出台新规，将社交媒体最低使用年龄设为15岁，成为首个实施此类限制的阿拉伯国家。规定要求平台通过数字身份和AI等方式进行年龄验证，并禁止平台将儿童数据用于广告或画像。平台最长有12个月时间完成合规。\n【Robinhood AI交易用户破5万】\n美国互联网券商Robinhood 首席执行官Vlad Tenev表示，自公司上个月推出AI智能体交易服务以来，用户已超过5万人，每天在股票和期权市场交易数百万美元。\n【报道称艾伯维正接近以110亿美元收购 Apogee Therapeutics】\n最新消息称，艾伯维正接近以近110亿美元收购Apogee Therapeutics，以增强该制药巨头的抗炎药物阵容。知情人士称，这笔全现金交易最早可能在下周一宣布，较Apogee最近收盘价90.38美元约溢价60%。\n【可可双巨头联手稳价】\n全球两大可可生产国加纳和科特迪瓦宣布将加强价格合作，推动协调农场收购价，以提高农户收入并稳定可可市场。两国合计掌握全球约60%的可可供应，此举可能影响巧克力产业链成本预期。\n【亚马逊放弃发行奥特曼传记电影】\n亚马逊旗下米高梅放弃发行卢卡·瓜达尼诺执导、以OpenAI CEO山姆·奥尔特曼“被罢免又回归”为题材的电影《Artificial》。报道称，撤片背景是亚马逊与OpenAI关系快速升温，同时影片中奥尔特曼和马斯克两位角色被塑造成“最不讨人喜欢”的形象。",
  "author": "林琦",
  "source_name": "财联社",
  "publish_time": "2026-06-20T06:52:00",
  "publish_time_raw": "2026-06-20 06:52",
  "extracted_at": "2026-06-22T08:08:34.547408",
  "images": [
    "https://image.cls.cn/images/20260620/EYF0i3C7Xd_541x550.png",
    "https://image.cls.cn/images/20260620/lPVV9tFvUa_536x366.png"
  ],
  "word_count": 1692
}